Subject: 7 gun list, the compilation
From: [email-masked] (Derick Miller)
Date: 13 Feb 93 04:16:01 GMT
Newsgroups: info.firearms

Here are most of the results (Some were added to messages with other
titles and may have been missed).  Harold was curious why I asked.  
Here is part of the response I gave followed by the lists:  

If you ask someone which books they would take to a desert island, 
you find out which books speak the most to them, which books they 
think would stand the test of time and rereading and what types
of choices they would make (do I take a book on edible plants or 
the works of Blake).

If you ask a person which guns they would choose, you find out which
guns they think of as reliable, usefull, shootable, etc.  Some things
just work better than others.  

For example, I expect to see the 870 in 12ga a lot.  Over the years, 
people have spoken well of the 870 because it is reliable, inexpensive, 
puts up with abuse and has a lot of flexibility.  People just keep 
coming back to this gun.  Tappan recommends it.  You mentioned it by
name and it is the only gun you specified.  The rest you just described
in your list.  

Mossberg slips in, too.  It is probably second in reliability, less 
expensive and comes with a number of options out of the box (laser 
sights, ghost rings, extra bbls and stocks, cablelocks, etc usually 
for less).

I could probably get carried away with this discussion but I think the
examples above shed some light.  I suppose you could say that a question
like this focuses on quality (on many levels) and gives insight into 
peoples thinking about a given subject and, perhaps, their thinking in
general.  This helps me to think better about the subject at hand and 
get to know people as well.  But the short, less analytical answer is,
it's a fun game.

This type of question is equally interesting in other contexts as well.
Almost anything you could class as a category of tool (software, power
tools, cooking implements, etc).  Making a list forces you to make
value judgements.

Probably more of an answer than you wanted...

Derick
**

Presuming I can bring adequate maintenance supplies:

1. H&K MP5SD3 (9mm, supressed)
2. Walther TPH (.22LR + screw-on supressor)
3. Glock 22 (.40)
4. AKM + H&K-69GL (7.62x39, 40mm)
5. T/C Contender 14" + scope + xtra bbl (7.62x39, .223)
6. H&K PSG-1 (7.62N)
7. H&K Mod. 21 MG (7.62N w/7.62x39 kit)

7 calibers, which is a bit much, but several have
overlapping applications.

If I wasn't sure about maintenance, the PSG-1 would
be replaced with a good sturdy bolt gun.  I'm not sure
what I'd do about the H&K 21 in that case, might switch
it out with something.

-george william herbert
**

Let's make it even tougher. Just four guns:

    1) .22 Rifle:        Ruger 10/22 with Leupold 4X
    2) 12 Gauge Shotgun: Remington 870 Wingmaster (18" slug bbl and
                                                   a 28" rem choke)
    3) .30-06 Rifle:     Winchester pre'64 Model 70 with Leupold 4X
    4) .357 Magnum:      Ruger SP101 3"

That would be enough for my needs. Really. :-)

Joe
**

Remington 700, .308, 3x9 Nikon, wood finish with camo wrap. 180gr Noslers.
Any decent bolt .22 rifle, iron sights.  Various.
Mossberg 500, nine shots, bayonet, ghost ring sight. Various.
Glock 17L with night sights. Handloads. :)
Ruger 22-45, 5" bull barrel.  Gold Medal.
Ruger GP100 .357, small grips, 5" or 6" barrel.  Black Talon.
Bersa 85 .380 hi-capacity (I may or may not get grief for this :)  Glasers.

That's seven.  Three to put food on the table, two for trophies,
and two to keep the goblins out.  

Glenn R. Stone ([email-masked])
Back off, man, I'm a ghostbuster.

**
.22 autoloader handgun
.22 accurate bolt action (light duty target or field use)
.38 steel frame (+P capiable) shrouded hammer revolver 
.45 auto single action compact double stack handgun 
12 gauge Remington 870 police grade shotgun
.308 semi-auto M14/w quick mount scope
.300 Win Magnum bolt action/w scope

This is a basic self and farm protection armory that could also do for 
most 48 state hunting (.300 Win Mag is a bit light for some Alaskan bear 
varieties (or so I remember hearing)).  The bigest item it is lacking is 
a long range varmit gun, although you could get by with light bullets in 
the .300 Win Mag even if you felt a bit silly.

An extensive book length, but somewhat dated, discussion of this sort of 
armory can be found _Survival Guns_ by Mel Tappan.

BTW, what's your interest?  

					- Harold
**
Assuming multi-need use ;-)

1. Mossberg 500 12 ga {or 20 ga if weight limitations limited the ammo
supply) with rifled choke and rifle sights, Lazer flashlight in slide, HK
tactical sling.
2. 1911 90S Springfield Armory .45 ACP with flat mainspring housing, long
trigger, stainless match barrel, Delrin recoil Spring guide rod or none at
all. { gee that sounds familiar....} Parkerized -definitely not stainless.
3. McMillan - built rifle in 7mm mag with Leupold Mark 1 scope all black
includeing the barrel 
4. Any firearm? Then add an HK MP5SD with HK tac sling and accesories.

that leaves 3 "for the h...l of it" guns right?

5. S&W 41 Bull barrel 50 mm Laserdot sight 
6. Winchester Model 70 Safari in .458 WM 
7. Win Model 70 in .220 Swift with 10x Unertl scope rebarreled to stainless
and then k-cote.

Weird!

CHL
**

Colt Gold Cup .45 ACP, stainless steel, w/Trijicon sights
Smith and Wesson Model 625, .45 ACP w/ 5" barrel and Trijicon sights
Springfield M1AE2 Super Match Grade with M2 bipod and 3-9x ART scope
Ruger Mini-14 stainless steel "GB" model w/factory folding stock
Winchester Model 70 with MCS M14 magazine conversion and Trijicon scope
Remington Model 870 12 gauge, parkerized riotgun w/spare "bird" barrel
Ruger 10/22 stainless steel w/4x Leupold scope

... and of course lots of ammo, spare magazines, and spare parts.

Regards,

Jim Rawles, Proprietor

Clearwater Trading Co.

**

    Well, I would assume a survivalist/disaster/revolution scenario.
    Accordingly, my criteria would be to cover all the necessary tasks with
    easily available ammo.  So ...

    .22 pistol and rifle for small game, discouraging opportunists, etc.
    Autos would be handy, but bolts and wheelguns might be more robust:

      - Ruger Mk-II, Browning Buckmark, or maybe a 9-shot revolver
      - Bolt-action (Ruger SS/plastic?), or 10-22, Marlin 60, etc.

    Close-range support, and general-purpose hunting.  Multiple barrels
    would be nice:

      - Pump-action 12-gauge shotgun (Mossburg 500, Rem. 870, etc.)

    Something with which to "reach out and touch someone".  If you expect
    primarily the 4-legged targets, go for the bolt.  The 2-legged kind
    might make you lean toward the self-loader.  Either should be scoped.

      - Rem. PSS in .308, or, M14

    Self defense guns; could also be used for short-med-range hunting.
    Choose any three, to fit your tastes and expected situation:

      - .45ACP gov't model
      - DA 9mm pistol
      - 9mm Marlin Camp Carbine
      - .223 carbine: AR-15, etc.
      - .357 revolver: GP-100, S&W 686, etc.
      - .44mag revolver: Super Red/Blackhawk, S&W 629, etc.

    I would choose stainless where possible, and load up on accessories.
    Camo socks, bipods, lots o' mags, tons of ammo.  A couple of scopes
    and/or lasers would be nice.  And in a true revolution, I'd be looking
    to put a grenade launcher on the AR-15/M14.  Woof.

    -- Keith

**

In no particular order:

 1) 1874 Sharps Target Rifle, 45-110
 2) Winchester 1885 High Wall Target Rifle, 40-65 Winchester
 3) Remington Rolling Block Target Rifle, 40-70 Sharps Straight
 4) Colt Single Action Army, 45 Long Colt
 5) Colt Python, 357 Magnum
 6) Hatfield Uplander Shotgun, 20 guage
 7) English Double Rifle, 600 Nitro Express

 James
 [email-masked]

**
If this was really a desert island I might opt for a large water cannon.  You
really didn't say what, if any, problems you were trying to deal with on this
desert island (defense, survival or just having a good time away from it all).
However, in the spirit of being a generalist:

1) Glock 20, 10mm.
2) H&K MP5SD3 in 10mm. (Suppressed, this might be the SD4?)
3) S&W long slide .22 LR with screw on suppresser.
4) Ruger 10/22 with integral suppresser and 4x scope.
5) National match M1A
6) Gunsite Scout in 7.62x51
7) Light .50 BMG

Regards,
  Barry.
**

1. Barrett Light
2. M60
3. M16A1
4. M14
5. M1 Garand
6. Browning Hi Power
7. S&W Model 19

and the list goes on and on and on and on and ....

*Ron Phillips                  [email-masked] *

**

One gun only: Polytech AK47S (void where prohibited by law).

Phil Nelson . [email-masked] 

**
1. 50 cal Barrett
2. 458 lott
3. 340 weatherby
4. 7m Mag
5. 22-250
6. M-16
7. Glock 10MM

**
	1. GE Minigun
	2. Barrett Light .50BMG
	3. HK G3
	4. The most expensive Anschutz target rifle in .22LR
	5. Sako Varminter in 6mm PPC
	6. Remington 700 in .243
	7. Remington 700 in .375 H&H

Jerry Gardner ([email-masked])   
**

1. Remington 700, .220 Swift, heavy barrel, stainless steel, really BIG scope
2. Smith & Wesson 629 Classic Hunter, scope and laser sight
3. Ruger 10/22, stinless steel, folding stock, full auto with some 'good' 50
   round magazines, laser sight
4. A competion preped 1911A1, stainless of course
5. M14, stainless, available with 3 round burst or full auto option
6. some type of semi auto 12 gauge shotgun, laser sight

That pretty well covers all areas! It would keep me happy for awhile!

**

I'll play!!!

1) Ruger Superblackhawk .44, stainless, 7.5".
2) Ruger GP100 .357, 4", stainless, adjustable sights.
3) Mossberg M500 12 guage pump, lotsa barrels.  20" VR most important.
4) Browning A-bolt stainless .375 H&H
5) Ruger #1V .25-06
6) .223 bolt action, Ruger 77 MkII stainless or Winchester "wintuff" featherwt.
   (or maybe a .17 Remington ...?)
7) .22 LR handgun.  Either Ruger Single Six stainless 5.5", Ruger stainless
   5.5" auto bull barrel, or Smith and Wesson stainless J frame 4" with
   adjustable sights.

And a whole SHITLOAD (pardon, please, it that offends ...) of ammo!!

Of course, this probably reflects the current direction of my dreaming, what
is new, what I've found to be EXTREMELY utilitarian and couldn't imagine being
without, and what is still different and interesting.   It will obviously change
at least twice before tomorrow morning.

Tom.

**

OK...

FN Mag 58
M249 Minimi
GE Minigun
Sig 550
FN LAR
Walther PPK 
Beretta 92FS

Definitely sporting arms... ;-)

John Wallace   ||   INTERNET: [email-masked]

**
My 7 Guns:

Rem 700 PSS, .308 w/B&L 3X9
Rem 700 PSS, .308 w/B&L 3X9
M16A-2 w/M203(?) Grenade Launcher, 20 pcs 30rd mags
M16A-2 w/M203(?) Grenade Launcher, 20 pcs 30rd mags
Glock17 w/Tritium sights, 12 mags, nylon harness gear
Glock17 w/Tritium sights, 12 mags, nylon harness gear
Rem Nylon 77 (.22 LR)

Because, it could be a long stay and I hate retraining. Also, the
best spare parts kit and best assembly manual is ... stereo guns.

Sincerely,

Paul Sakamoto
"Keeper of the phones"

**
As I try to tell my students to do when answering questions that are
"generic," as is this one, I'd start by saying "It depends..."
In a free world, if the limits were financial, a 12 guage double (or a 20).
if the world were becoming less free and the ownership of components
banned, I'd have to make it a flint-lock of some sort.
If I had decided that I would attempt to do what I could to overturn
the limitations on my freedom (think partisan in WWIII) I'd want a
pistol in 9mm or rifle in the soviet caliber (don't remember the
designation, but it can use .223 m-16 type ammo _and_ their .224?).  The
point being that I'd want to get my reloads "on the economy."
Obviously, the scenario needs to be set for any realistic responses.
**
HK P7M10 .40 S&W
HK M3 Super 90 Pump/Auto shotgun with ghost ring sights, 19 3/4", 7 shot
HK PSG1 Marksman Rifle, .308, 5 shot
HK MP5SD, 9MM internal suppressed.
Anschutz 2013 target rifle

                     "Pistol" Pete D.
**

Keep in mind this is from a female-

1) My AR-15 w/3x9x40scope,laser sight and on board grenade launcher
includes an ample supply of SS-109,tracer, and grenades
2) Remington 1100 30" barrel (seagulls, trap, whats the difference?)
3) MP5 A2 (for when their real close)
4) M-60  (for when their far away)
5) Remington 700 (for those bad hair days)
6) AK-47 (pref. Yugoslavian/forged receiver type, 'cause the sand might jam
the '15)
7) last and not least, my38 super racing gun (because it might just come
down to marksmenship)

OK! So what do I win?  
DVC, Laurie
---
ProLine:  lauriek@pro-angmar

**

You can actually do a pretty nice basic battery for comparatively little
money. Example:

    Remington Sportsman 12 12 gauge Shotgun (a parkerized 870): $190
    Remington 78 .30-06 Rifle (Plane Jane 700, no longer made; 
      substitute a new Savage 110 for another $30 or so if need
      be, or buy a Remington 788 used if you can find one; or
      substitute a Winchester 94 for even less money if all you're
      doing is going after woodland white tails): $220
    Ruger 10/22 .22 LR Rifle: $120
    S&W Model 10 (police trade-in, or for a little more money a 
      Taurus): $120

Not free, but still, quite do-able given a second job or reprioritization
of rent and food expenses. :-)

Joe

**
Remington PSS & Leupold Scope
Colt M-16 CAR .223
Sig Sauer P226
Ruger Mark II stainless 5.5" Bull bbl.
Galil ARM .308
Benelli Super 90 M1 12 guage (with buckshot, slugs, rubber slugs, lock-buster)
Barret .50 SA with a Leupold Ultra scope.

Hmm its a start....
I forgot a MP5, G3, Sig 550, Aug and........

**
Hello All,
     Folks, just the idea of being able to live on a desert island appeals
so much I can hardly think of what toys to bring!
                                            Take care, Tom
**
Seven guns for seven stranded cast aways ??
1 R-8 or R-4
2 Ruger 77/22 stainless that has been darkened.
3 S.G.T. pump gun or a Bennelli
4 My Star .22 pistol
5 series 70 Combat Comander with most of the "works"
6 Barrett .50 with both day and NV scopes
7 Styer sniper rifle with "can", NV and day scope.
Honorable mention 
MP-5
MG-34
My S&W 649 with night sights and blueing

**
Easy!...

1 ===> Freedom Arms Field Grade 454 CASULL in .44 mag. (7 1/2-in. barrel);
       premier grade stainless steel brushed finish (hardwood grip) with
       adjustable sights!
2 ===> COLT ANACONDA in .44 Rem mag with 8-in. ventilated rib barrel,
       (stainless steel of course!).
3 ===> COLT DELTA GOLD CUP (10mm) in matte stainless steel.
4 ===> The new enhanced Colt Government Model (.45 ACP) in stainless steel.
5 ===> SIG-SAUER P228 (9mm Para)
6 ===> WALTHER PP in .380 ACP

and at last;

7 ===> MOSSBERG 590 (12-ga, 9-shot) blued and parkerized with laser sight
       built into forend. ;^)

heh, heh, heh,...

						ATATURK					 
**
1.	Barett Light 50
2.	FN-FAL match grade (hvy bbl.)
3.	trick .45 1911
4.	MacMillan M-89 in .300WM
5.	HK MP-5K
6.	Benelli Super-90 *OR* Striker *OR* USAS-12

that's it ... only SIX! (but, I'd take a .357 mag, 3" bbl, shrouded hammer)

'course, I have 6(a) and am on my way to #3 ...

Oh, yeah, the Steyr PSG-1 is a fair sub for #4 (but not as fun, nor
surpressed!)

                [ Cyber-Renaissance Man ]
                ||                     ||
                ||     Chrome Sync     ||
                ||                     ||
                [* and Internet addict *]

**
Seven guns.  Hmmm....

1) T/C Contender with the full complement of barrels (both pistol and
   rifle), and stocks.  This would pretty much satisfy every need I'd
   have.  Oh, yeah - I'd like one of the new stainless ones...
2) SIG P210
3) Browning Stainless Stalker, left hand if available, in .308.
4) Hatfield double barrel (don't know the model names offhand)
5) Glock 21
6) Beretta A390
7) Lorcin .25  <just kidding!>  How about a Browning BAR in 7mm Mag...

Rob

**
I've given this some thought, and I've actually started to acquire
this list...

	Short (2") and long (>=4") .38 or .357 revolvers (S&W 686s ideal)
	9mm DA semi-auto, either Browning BDM or P226
	Bolt action .308 or .30-06 w/ really big scope
	Lever action carbine in same caliber as revolvers
	Pump action 12 Ga shotgun with slug and smooth barrels
	.22 rifle with scope, bolt or semi-auto

Some of these are social, some hunting, but are all useful
when the revolution comes ;-)

**
while we're at it, let's make this even more of a challenge ...

how about 1 pistol, 1 rifle, 1 shotgun ... period.   actually, given the
current state of affairs in the white house, how unlikely is this??

at any rate:

rifle - 7mm mag
shotgun - remington 870 wingmaster
pistol - s&w .357

sure, these aren't particularly exotic, but given the limitations .....

for what it's worth
mike
**

OK
Rifle:	 M1A 7.62x51
Shotgun: Benelli Super 90 M1, 12 gage
Pistol:	 Glock 20, 10mm

Regards,
  Barry.

Barry Needham         [email-masked]        USA (408) 992-2527

**
Rifle:	 SuperTuned HK-91, with the bullpup stock, and manual bolt
	lock (ie you can lock out the semi auto mode). I know it
	doesn't exist yet, but that's just a matter of money.
	[It's too bad that Coopers scout rifle never happened:
	it was supposed to be a semiauto, but no existing design
	lives up to all the requirements.]
	If you insist on something production, then: The Gunsite
	Scout Rifle by Clifton.
Shotgun: Benelli Super 90 M1, 12 gage
Pistol:	 A full custom CZ-75 451 Detonics Hybrid Comped, night sights,
	 commander length (4.25" barrel). I know it doesn't exist (yet)
	 but that's just a matter of $'s. With a 22lr and 9mm conversion
>
*1110 W. Green/Urbana IL 61801/217-333-0505/[email-masked] 

**
My opinion would be to make either the rifle or the pistol a .22LR.  The idea
is, for subsistence, you'll probably be eating a lot more small game than
big game.  Squirrels, birds, and you don't want to destroy the meat.

As your stomach starts to shrink, you will also become more proficient on taking
out deer with a .22.  You just need to sneak in closer.  Remember, it wouldn't
be sport, it would be a hunt for survival, so you don't have the same sporting
pressure for a one-shot kill (although of course the aesthetic pressure would
still be there).  Add the fact that you can carry more .22 cartridges with you.

Dave

**
Assuming a civil war type situation I would want

(1) AK-47 full-auto folding-under stock in 7.63x39
(2) Remington 700 PSS in .300 Winchester Magnum with a scope and night vision
    and suppressor
(3) McMillan top of the line sniper rifle in .50, scope and night vision
(4) a suppressed .22 LR bolt rifle, e.g., Ruger 77
(5) a suppressed .45 pistol
(6) a semi-auto 12 guage, e.g., Beretta 1201 FP
(7) an HK MP5 in 9mm
--
Larry Cipriani, att!cblpf!lvc or [email-masked]
"I just love the smell of gunpowder!" -- Bugs Bunny

**
Hmmmm .... assuming tactical or practical use is important:

1: Mossberg 500 with flashlight in slide { LAZER or similar} 20" barrel with
rifled choke and rifle sights HK tac. sling.
2: 1911 Springfield Armory 90S with flat mainspring housing, long trigger,
Delrin spring guide or none at all, stainless match barrel NOT Stainless
Steel frame or slide but pref. Parkerized. Trijicon sights.
3:McMillan-built 7mm mag with Leupold Mk. 1 sights with inverted post
reticle.
4. S&W 25-5
5. Win Trapper in matching caliber.
6 S&W 41 5" Bbl with 50 mm LaserDot sight.
7. Win series 70 iSafari in .458 WM

weird enough?

CHL

**